@charset "utf-8";
/*----------------------------------------------------
    共通css
----------------------------------------------------*/

.header-area-upper {
    margin-top: -32px;
}












/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 768px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/


	
	
	
	
	
	
	
	
	
	

}
/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 767px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/

.header-area-upper {
    margin-top: -46px;
}

	
	
	
	
	
	
	
	
	

}